# Generated by Django 4.1.7 on 2023-02-27 03:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='entrenamiento_ejercicio',
            old_name='exercise_id',
            new_name='ejercicio',
        ),
        migrations.RenameField(
            model_name='entrenamiento_ejercicio',
            old_name='training_id',
            new_name='entrenamiento',
        ),
        migrations.RenameField(
            model_name='suplementacion',
            old_name='training',
            new_name='entrenamiento',
        ),
        migrations.RemoveField(
            model_name='entrenamiento',
            name='clients',
        ),
        migrations.AlterField(
            model_name='entrenamiento',
            name='date',
            field=models.DateField(),
        ),
    ]
